@media screen and (max-width: 1090px) {
	body {
		width: 100%;
		padding: 0 10px;
	}

	.w1050 {
		width: 100%;
		max-width: 1050px;
	}

	header nav {
		width: 100%;
	}

	header .phone_cart_area {
		width: 50%;
	}

	header .phone_cart_area li {
		width: 50%;
	}

	#trail {
		display: none;
	}

	#topmenu {
		width: 100%;
	    height: auto;
	    background: url(../imgs/topmenu.png) no-repeat;
	    padding-bottom: 60px;
	    padding-right: 16px;
	    background-size: 100% 100%;
	    display: inline-block;
	}

	#topmenu .input_list {
		width: 90%;
		padding-top: 0;
	}

	#topmenu .input_list li {
		background: none!important;
		padding: 10px 10px 0 10px!important;
	}

	aside#leftbar {
		margin-left: 0;
		width: 20%;
		margin-right: 4%;
	}

	#leftbar .green_title {
		font: bold 17px/38px Arial;
	}

	section#content {
		width: 76%;
	}

	#pop .top1,
	#pop .top2 {
		margin: 0;
		width: 100%;
		max-width: 367px;
	}

	#pop .top1 .title {
    	margin: 0;
    	background-position-x: -7px;
	}

	#pop .top2 {
		float: left;
	}

	#pop .top2 .title {
    	margin: 0;
	}

	#featured #tab1 a {
		margin-bottom: 10px;
	}

	#content #zCart #cart {
		width: 100%!important;
	}

	#content #zCart #cart th {
		padding: 8px 2px;
		font-size: 10px;
	}

	#zEmail, #zPhone, #zAddress, #zFio, .zContacts textarea {
		width: 100%;
	}

	#content #table_br {
		width: 100%;
	    overflow-x: auto;
	    display: block;
	}

	#content .after_table {
		display: none;
	}

	#content #table_br {
		border: none;
	}

	#hits .art_c .image_area {
		width: 100%;
	}

	.width30per {
		width: 30%;
		float: left;
	}

	.width65per {
		width: 65%;
		float: right;
	}

	.width30per > div,
	.width30per .prod_image {
		width: 100%!important;
	}

	#hits .tite_s {
		height: 53px;
    	background-size: cover;
		overflow: hidden;
		padding: 5px 5px 0 15px;
	}

	#hits .art_c {
		margin-left: 3px;
	}
}

@media screen and (max-width: 992px) {
	.width65per,
	.md-width-100 {
		width: 100%;
		display: inline-block;
	}

	.rigtharea h1.title {
		margin-bottom: 5px;
	}
}

@media screen and (max-width: 767px) {
	body {
		box-sizing: border-box;
	}

	header .phone_cart_area {
		width: 100%;
		margin: 20px 0 0;
	}

	header nav {
		display: inline-block;
		height: inherit;
		padding: 20px 0 20px 10px;
		background-size: 100% 100%;
		box-sizing: border-box;
    	margin-left: -5px;
	}

	header nav ul {
		padding-bottom: 15px;
	}

	header nav li {
		background: none;
	}

	header nav a {
		font-size: 14px;
		line-height: 28px;
		background: none;
		padding: 0 10px;
	}

	#topmenu .ok {
		float: right;
		margin: 10px 0 20px;
	}

	aside#leftbar {
		width: 100%;
		margin: 0;
	}

	#leftbar .block {
		width: 100%;
		margin: 0 auto;
    	max-width: 200px;
	}

	#leftbar .all_brands,
	#leftbar .blue_title,
	#leftbar .green_title {
		margin-right: 0;
	}

	#leftbar .green_title {
		font: bold 18px/38px Arial;
		margin: 0;
		cursor: pointer;
	}

	#leftbar .block .list li {
		font-size: 14px;
		line-height: 26px;
	}

	section#content {
		width: 100%;
	}

	#hits {
		width: 90%;
		margin-left: 5%
	}

	#pop {
		margin-left: 0;
	}

	#pop .top2 {
		float: left;
	}

	#topmenu .input_list {
		width: 100%;
		padding-top: 0;
	}

	footer .copyright {
		width: 100%;
	}

	#hits .art_c {
		padding: 2px 0 0 10px;
	}

	#hits .art_c .image_area {
		width: 100%;
		max-width: 220px;
	}

	#hits .tite_s {
		font-size: 10px;
	}

	#hits .art_c .price {
		width: 100%;
		min-width: inherit;
	}

	#ajax_loader img {
		width: 20%;
	    height: auto;
	    left: 50%;
	    top: 50%;
	    margin-left: -42%;
	    margin-top: -30%;
	}
}

@media screen and (max-width: 599px) {
	header nav li {
		font-size: 12px;
	}

	header nav a {
		padding: 0 10px;
	}

	#hits .art_c .price {
		font-size: 23px;
	}

	.rigtharea,
	#content #product #tblprop,
	#review_area .reviews {
		width: 100%;
	}

	#content #topmenu {
		background: #a9b954;
    	padding-bottom: 0;
	}

	.subscribe {
		right: 0;
		bottom: -200px;
	}

	.product-spec {
		margin-bottom: 40px;
	}
}

@media screen and (max-width: 499px) {
	header nav li {
		font-size: 10px;
	}

	header nav a {
		padding: 0 5px;
	}

	#content iframe {
		width: 100%;
	}

	#hits .art_c .price {
		font-size: 20px;
	}
}

@media screen and (max-width: 399px) {
	header a img {
		width: 100%;
    	height: auto;
	}

	header .phone_cart_area {
		margin: 0;
	}

	header .phone_cart_area li {
		width: 100%;
		margin-top: 20px;
	}

	#pop .top2 .title {
	    background: url(../imgs/pop_2.png) -20px 0;
	}

	#hits .art_c .price {
		font-size: 16px;
	}

	#blk_price {
		margin-left: 0;
	}

	#review_area .add_review {
		width: 100%;
	}

	#leftbar .block {
		margin: 0 auto;
	}

	#service_info {
	    margin-bottom: 20px;
	}

	.row {
		margin: 0 -10px!important;
	}
}
